--- old/usr/src/man/man1m/zpool.1m	Fri Oct  9 08:02:30 2015
+++ new/usr/src/man/man1m/zpool.1m	Fri Oct  9 08:02:30 2015
@@ -138,6 +138,11 @@
 
 .LP
 .nf
+\fBzpool split\fR [\fB-n\fR] [\fB-R\fR \fIaltroot\fR] [\fB-o\fR \fImntopts\fR] [\fB-o\fR \fIproperty=value\fR] \fIpool\fR \fInewpool\fR [\fIdevice\fR ... ]
+.fi
+
+.LP
+.nf
 \fBzpool status\fR [\fB-xvD\fR] [\fB-T\fR \fBu\fR | \fBd\fR ] [\fIpool\fR] ... [\fIinterval\fR [\fIcount\fR]]
 .fi
 
@@ -157,7 +162,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBzpool\fR command configures \fBZFS\fR storage pools. A storage pool is a
 collection of devices that provides physical storage and data replication for
@@ -167,7 +171,6 @@
 All datasets within a storage pool share the same space. See \fBzfs\fR(1M) for
 information on managing datasets.
 .SS "Virtual Devices (\fBvdev\fRs)"
-.sp
 .LP
 A "virtual device" describes a single device or a collection of devices
 organized according to certain performance and fault characteristics. The
@@ -308,7 +311,6 @@
 .sp
 
 .SS "Device Failure and Recovery"
-.sp
 .LP
 \fBZFS\fR supports a rich set of mechanisms for handling device failure and
 data corruption. All metadata and data is checksummed, and \fBZFS\fR
@@ -438,7 +440,6 @@
 to put the device online automatically. Device attach detection is
 hardware-dependent and might not be supported on all platforms.
 .SS "Hot Spares"
-.sp
 .LP
 \fBZFS\fR allows devices to be associated with pools as "hot spares". These
 devices are not actively used in the pool, but when an active device fails, it
@@ -474,7 +475,6 @@
 .LP
 Spares cannot replace log devices.
 .SS "Intent Log"
-.sp
 .LP
 The \fBZFS\fR Intent Log (\fBZIL\fR) satisfies \fBPOSIX\fR requirements for
 synchronous transactions. For instance, databases often require their
@@ -501,7 +501,6 @@
 exported as part of the larger pool. Mirrored log devices can be removed by
 specifying the top-level mirror for the log.
 .SS "Cache Devices"
-.sp
 .LP
 Devices can be added to a storage pool as "cache devices." These devices
 provide an additional layer of caching between main memory and disk. For
@@ -533,7 +532,6 @@
 The content of the cache devices is considered volatile, as is the case with
 other system caches.
 .SS "Properties"
-.sp
 .LP
 Each pool has several properties associated with it. Some properties are
 read-only statistics while others are configurable and change the behavior of
@@ -877,7 +875,6 @@
 .RE
 
 .SS "Subcommands"
-.sp
 .LP
 All subcommands that modify state are logged persistently to the pool in their
 original form.
@@ -1835,6 +1832,75 @@
 .sp
 .ne 2
 .na
+\fBzpool split\fR [\fB-n\fR] [\fB-R\fR \fIaltroot\fR] [\fB-o\fR \fImntopts\fR] [\fB-o\fR \fIproperty=value\fR] \fIpool\fR \fInewpool\fR [\fIdevice\fR ... ]
+.ad
+.sp .6
+.RS 4n
+
+Splits off one disk from each mirrored top-level vdev in a pool and creates a
+new pool from the split-off disks. The original pool must be made up of one
+or more mirrors and must not be in the process of resilvering. The \fBsplit\fR
+subcommand chooses the last device in each mirror vdev unless overridden by a
+device specification on the command line.
+
+When using a \fIdevice\fR argument, \fBsplit\fR includes the specified
+device(s) in a new pool and, should any devices remain unspecified, assigns
+the last device in each mirror vdev to that pool, as it does normally. If you
+are uncertain about the outcome of a \fBsplit\fR command, use the \fI-n\fR
+("dry-run") option to ensure your command will have the effect you intend.
+
+.sp
+.ne 2
+.na
+\fB\fB-n\fR \fR
+.ad
+.sp .6
+.RS 4n
+Displays the configuration that would be created without actually splitting
+the pool. The actual pool split could still fail due to insufficient
+privileges or device status.
+.RE
+
+.sp
+.ne 2
+.na
+\fB\fB-R\fR \fIaltroot\fR \fR
+.ad
+.sp .6
+.RS 4n
+Automatically import the newly created pool after splitting, using the
+specified \fIaltroot\fR parameter for the new pool's alternate root. See the
+\fBaltroot\fR description in the "Properties" section, above.
+.RE
+
+.sp
+.ne 2
+.na
+\fB\fB-o\fR \fImntopts\fR \fR
+.ad
+.sp .6
+.RS 4n
+Comma-separated list of mount options to use when mounting datasets within
+the pool. See \fBzfs\fR(1M) for a description of dataset properties and mount
+options. Valid only in conjunction with the \fB-R\fR option.
+.RE
+
+.sp
+.ne 2
+.na
+\fB\fB-o\fR \fIproperty=value\fR \fR
+.ad
+.sp .6
+.RS 4n
+Sets the specified property on the new pool. See the "Properties" section,
+above, for more information on the available pool properties.
+.RE
+
+.RE
+
+.sp
+.ne 2
+.na
 \fBzpool status\fR [\fB-xvD\fR] [\fB-T\fR \fBu\fR | \fBd\fR ] [\fIpool\fR] ... [\fIinterval\fR [\fIcount\fR]]
 .ad
 .sp .6
@@ -2286,7 +2352,6 @@
 .in -2
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -2317,7 +2382,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -2333,6 +2397,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBzfs\fR(1M), \fBzpool-features\fR(5), \fBattributes\fR(5)
